/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Logic Pro Projesi";
"Logic Express Project" = "Logic Express Projesi";
"Logic Song" = "Logic Parçası";
"Logic Song Stationery" = "Logic Parçası Şablonu";
"Standard MIDI File" = "Standart MIDI Dosyası";
"Notator SL Song" = "Notator SL Parçası";
"GarageBand Project" = "GarageBand Projesi";
"OMF File" = "OMF Dosyası";
"AAF File" = "AAF Dosyası";
"FinalCut Pro XML File" = "FinalCut Pro XML Dosyası";
"Logic Preferences" = "Logic Tercihleri";
"AIFF Audio file" = "AIFF Ses dosyası";
"CAF Audio file" = "CAF Ses dosyası";
"SoundDesigner II audio file" = "SoundDesigner II ses dosyası";
"Wave file" = "Wave dosyası";
"Logic Plug-in settings file" = "Logic Yazılım Eki ayarları dosyası";
"Logic Channel Strip settings file" = "Logic Kanal Şeridi ayarları dosyası";
"Logic I/O label file" = "Logic Giriş/Çıkış etiketi dosyası";
"Space Designer Impulse Response" = "Space Designer Dürtü Yanıtı";
"EXS24 instrument file" = "EXS24 müzik aleti dosyası";
"Logic Key Commands" = "Logic Tuş Komutları";
NSMicrophoneUsageDescription = "GarageBand’de ses kaydı yapabilmek için İzin Ver’i seçin (önerilir). Ses girişini daha sonra Sistem Ayarları > Gizlilik ve Güvenlik bölümünde de etkinleştirebilirsiniz.";
NSPhotoLibraryUsageDescription = "GarageBand, Ortam Tarayıcı’da ortam dosyalarına erişmek istiyor. Ortamlara erişmek için İzin Ver’i seçin. Sistem Tercihleri > Gizlilik ve Güvenlik > Fotoğraflar’da ortam erişimi ayarlarını değiştirebilirsiniz.";
NSAppleEventsUsageDescription = "GarageBand’in ses dosyalarını başka bir uygulamaya aktarmasına izin vermek için İzin Ver’i seçin. Bu ayarı daha sonra Sistem Tercihleri > Gizlilik ve Güvenlik > Otomasyon bölümünde değiştirebilirsiniz.";
NSAppleMusicUsageDescription = "GarageBand’in ses dosyalarını Müzik uygulamasına aktarmasına izin vermek için İzin Ver’i seçin. Bu ayarı daha sonra Sistem Ayarları > Gizlilik ve Güvenlik > Otomasyon bölümünde değiştirebilirsiniz.";
NSRemovableVolumesUsageDescription = "GarageBand’de çıkarılabilir disk bölümlerinde bulunan proje ve ses arşivi dosyalarına erişmek için İzin Ver’i seçin. Daha sonra Sistem Ayarları > Gizlilik ve Güvenlik bölümünde de çıkarılabilir disk bölümü erişimini değiştirebilirsiniz.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. Tüm hakları saklıdır.";
